input {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #707172;
	text-decoration: none;
	border: 1px solid #a53623;
}
select {
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #707172;
	text-decoration: none;
	border: 1px solid #a53623;
}
textarea {
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #707172;
	text-decoration: none;
	border: 1px solid #a53623;
}

.tabs a{
padding-right:20px;
padding-left: 2px;
margin-bottom: 20px;
float: left;
text-decoration: none;
color: #FFFFFF;
font-size: 14px;
background-color: #a53623;
}
.tabs a:hover{
padding-right:20px;
padding-left: 2px;
margin-bottom: 20px;
float: left;
text-decoration: none;
color: #FFFFFF;
font-size: 14px;
background-color: #cccccc;
}

.sold {
color: red;
}

.mailFormPlus {
padding: 0px;
margin: 0px;
}

h2 {
padding: 0px;
margin-bottom: 0px;
color: #a53623;
font-weight: normal;
}

fieldset {
border: 0px;
padding 0px 0px 0px 0px:
margin: 0px 0px 0px 0px;
}

label {
width: 120px;
float:left;
}

.error {
color: red;
font-size: 10px;
}

.weiter {
margin-top: 20px;
}